/* Class = "NSMenuItem"; title = "Salt Lake City"; ObjectID = "3lT-4V-1AU"; */
"3lT-4V-1AU.title" = "盐湖城";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "AHD-bt-cNY"; */
"AHD-bt-cNY.title" = "这个位置的新条目";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "EBj-Rs-yZj"; */
"EBj-Rs-yZj.title" = "当前";

/* Class = "NSButtonCell"; title = "Filter Visible Region"; ObjectID = "H6n-HS-ecM"; */
"H6n-HS-ecM.title" = "过滤可见区域";

/* Class = "NSMenuItem"; title = "Go to Current Location"; ObjectID = "HHX-IA-XKO"; */
"HHX-IA-XKO.title" = "前往当前位置";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "LR1-Yb-9bZ"; */
"LR1-Yb-9bZ.title" = "混合";

/* Class = "NSMenuItem"; title = "Zoom Into this Location"; ObjectID = "RMY-Tc-uhA"; */
"RMY-Tc-uhA.title" = "放大这个位置";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "YaK-kg-bKK"; */
"YaK-kg-bKK.title" = "显示全部";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ZHz-vC-d7x"; */
"ZHz-vC-d7x.title" = "在 Apple 地图中打开位置";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "nZW-7F-nI2"; */
"nZW-7F-nI2.title" = "标准";

/* Class = "NSMenuItem"; title = "Zoom Extents"; ObjectID = "nfo-Or-OsS"; */
"nfo-Or-OsS.title" = "缩放范围";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "oJJ-vg-idP"; */
"oJJ-vg-idP.title" = "卫星";

/* Class = "NSMenuItem"; title = "Utah, United States"; ObjectID = "wVT-ev-Rfe"; */
"wVT-ev-Rfe.title" = "美国犹他州";

